body ul#shareit { 
 position: fixed;
 float: left; 
 background: #fff; 
 padding: 0;
 text-align: center;
 border: 1px solid #ccc;
 list-style: none; 
 margin: 0;
 z-index: 99999999;
 -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
 }
 body ul#shareit.shareit-left { 
 position: fixed;
 float: left; 
 background: #fff; 
 padding: 0;
 text-align: center;
-webkit-border-top-right-radius: 4px;
-webkit-border-bottom-right-radius: 4px;
-moz-border-radius-topright: 4px;
-moz-border-radius-bottomright: 4px;
border-top-right-radius: 4px;
border-bottom-right-radius: 4px;

-webkit-border-top-left-radius: 0px;
-webkit-border-bottom-left-radius: 0px;
-moz-border-radius-topleft: 0px;
-moz-border-radius-bottomleft: 0px;
border-top-left-radius: 0px;
border-bottom-left-radius: 0px;
 list-style: none; 
 z-index: 99999999999;
 border:none;
 }
 .linkback a
 {
	font-size:10px;
	text-decoration:none;
 }
 a.email {
 color: #666666;
 }
 
body ul#shareit li { display: block; margin: 5px; padding: 0; overflow: visible; text-align: center; 
	background:none;
}


/*
     FILE ARCHIVED ON 17:44:42 Aug 07, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:22:02 Feb 28, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots.policy: 0.201
  esindex: 0.045
  captures_list: 209.14
  exclusion.robots: 0.214
  PetaboxLoader3.datanode: 184.123 (4)
  LoadShardBlock: 180.932 (3)
  load_resource: 158.152
  PetaboxLoader3.resolve: 102.633
  CDXLines.iter: 18.828 (3)
  RedisCDXSource: 5.053
*/